
/* Portfolio Styles */

.pika-wrap {
width: 680px;
}
.pika-image {
position: relative; 
height: 386px; 
width: 664px;
background: url(bg-portf.jpg) top left no-repeat #e5e5e5; 
padding: 18px;
}
.pika-image .animation, .pika-image .main-image {
position: absolute; 
top: 18px; left: 18px;
}
.pika-image .animation {
display: none;
z-index:2;
}
.pika-image img {
border:0;
height: 386px; 
width: 664px;
}
.pika-image .caption {
position: absolute; 
background: url(75-black.png); 
color: #fafafa; 
padding:10px;
text-align:right; 
bottom:18px;
right:18px;
}
.pika-image .caption p {
padding: 0; 
margin: 0; 
line-height: 14px;
}
.pika-image .caption a {
color:#f16c32;
}
.pika-imgnav a {
position: absolute; 
text-indent: -5000px; 
display: block;
z-index:3;
}
.pika-imgnav a.previous, .pika-imgnav a.next { 
height: 34px;
width: 30px; 
top: 210px;
cursor:pointer;
background:url(bg-portf.png);
}
.pika-imgnav a.previous {
background-position: top left;
left:18px;
}
.pika-imgnav a.next {
background-position: top right;
right:18px;
}
.pika-imgnav a.next:hover {
background-position: bottom right;
}
.pika-imgnav a.previous:hover {
background-position: bottom left;
}
.pika-imgnav a.play, .pika-imgnav a.pause  {
display:none;
visibility:hidden;
}
.pika-textnav {
display:none;
visibility:hidden;
}
.pika-thumbs {
margin:0; 
padding:0; 
overflow:hidden; 
height:100px;
}
.pika-thumbs li {
float: left; 
list-style-type:none; 
width: 110px;
height:64px;
margin:0;
border:3px solid #fff; 
cursor:pointer;
-moz-box-shadow: 0px 0px 4px #222;
-webkit-box-shadow: 0px 0px 4px #222;
box-shadow: 0px 0px 4px #222;
}
.pika-thumbs li:last-child {
margin: 0;
}
.pika-thumbs li .clip {
position:relative;
width: 110px;
height:64px;
text-align: center; 
vertical-align: center; 
overflow: hidden;
}
.clip span{
background:black;
position:absolute;
top:5px;
left:5px;
display:block;
}

/* jCarousel Styles */

.jcarousel-skin-pika .jcarousel-container-horizontal {
padding-top:15px;
background:url(bg-portg.jpg) top left no-repeat;
width: 700px;
height:105px;
}
.jcarousel-skin-pika .jcarousel-clip-horizontal {
height:85px;
width: 655px;
margin-left:15px;
}
.jcarousel-skin-pika .jcarousel-item-horizontal {
margin-right:15px;
}
.jcarousel-skin-pika .jcarousel-item-placeholder {
background:#fff; 
color: #000;
}